Multi-user version does not start

Post Reply
Vadym
Posts: 9
Joined: 18 Oct 2023, 08:23

Hi
I tried to start run_protege_server.sh but always received error. See attachment logs. Could you help me to locate a problem?

Thanks
You do not have the required permissions to view the files attached to this post.
User avatar
neil.walsh
Posts: 436
Joined: 16 Feb 2009, 13:45
Contact:

Hi,

My colleague Jonathan wrote about an error very similar to this.

Can you take a look and let me know if that helps

viewtopic.php?p=31357#p31357

Best

Neil
User avatar
neil.walsh
Posts: 436
Joined: 16 Feb 2009, 13:45
Contact:

Also, a community member added the following post related to this
viewtopic.php?p=31913#p31913
Post Reply